@charset "utf-8";
/* Page Layout CSS Document */

body 
{   
  background-color: #FFF;
  /*background-color: #FF0000;*/
}    

/* Containers */

#page {
  width: 100%;
  height: 250px;
  z-index: 0;
}

#wrapper-page {
  	width: 948px;
  	margin-left: auto;
  	margin-right: auto;
	margin-top:10px;
  	position:relative;
  	border-top:10px solid #FBC330;
  	background-image:url(../images/site-images/body-bg.jpg);
  	background-repeat:repeat;
	z-index:0; 
}

#header-container {
  	width:750px;
	height:170px;
	margin:auto;
	position:relative;
}

#socialmedia {
	width:70px;
	height:200px;
	position:absolute;
	top:10px;
	right:-80px;
	background-image:url(../images/site-images/socialmedia.png);
	background-repeat:no-repeat;	
}
#sm-facebook {
	width:70px;
	height:70px;
	border-bottom:1px solid #CCC;
}

#sm-instagram {
	width:70px;
	height:70px;
}

#navigation-background {
	height:40px;
	position:absolute;
	top:50px;
	right:0px;
	z-index:1000;
}
#navigation {
	height:40px;
	position:absolute;
	right:-2px;
}
#header-banner {
	width:500px;
  	height:87px;
	position:relative;
  	left:290px;
	top:70px;
	background-image:url(../images/site-images/temple-banner.gif);
	background-repeat:no-repeat;
}
#header-flag {
	width:220px;
 	height:294px;
    position:absolute;
  	left:125px;
	top:-10px;
 	background-image:url(../images/site-images/temple-flag.png);
	background-repeat:no-repeat;
	z-index:20;
}
#header-flag-nobg {
	width:168px;
 	height:180px;
    position:absolute;
  	left:125px;
	top:-10px;
 	background-image:url(../images/site-images/temple-flag-small2.png);
	background-repeat:no-repeat;
	z-index:20;
}
#header-30year {
	width:112px;
 	height:112px;
    position:absolute;
  	left:7px;
	top:40px;;
 	background-image:url(../images/site-images/30years.png);
	background-repeat:no-repeat;
	z-index:20;
}

#header-campus {
	width:170px;
 	height:17px;
    position:absolute;
  	right:-1px;
	top:15px;
	/*background-color:#EF082A;*/
	padding-top:2px;
	padding-bottom:2px	
}
.header-campus {
	font-family:Times New Roman;
	font-size:12px;
	text-transform:uppercase;
	color:#FFF;
	text-align:center;
}
#header-campus-clear {
	width:470px;
 	height:40px;
    position:absolute;
  	left:370px;
	top:25px;
	z-index:20;
}
#body-background {
  	width:730px;
	height:264px;
	margin:auto;
  	background-color:#FFF;
	position:relative;
	padding-top:34px;
}
#new-navigation {
	width:731px;
	height:34px;
	position:absolute;
	z-index:1000;
	background-color:#E9EAEC;
	/*background-color:#004845;*/
	opacity:1;
	top:0px;
	left:0px;
}

#body-background-home {
  	width:730px;
	height:264px;
	margin:auto;
  	background-color:#FFF;
  	padding:10px;
 
  /* padding:/* top  8px /* right  5px /* bottom  10px  /* left  0px; */ 
}

#body-background-normal {
  	width:731px;
	margin:auto;
  	background-color:#FFF;
  	padding:10px;
	min-height:500px;
  /* padding:/* top  8px /* right  5px /* bottom  10px  /* left  0px; */ 
}

#content-bottom {
		width:700px;
		height:50px;
		margin:auto;
}
#footer-container {
	 	width:950px;
		height:50px;
		background-color:#003A00;
	 	/*background-image:url(../images/site-images/bottom-background.jpg);
		background-repeat:repeat-x;*/
	 	margin:auto;	 			
}
#footer-content {
		width:305px;
		height:40px;
		margin:auto;
		padding-top:10px;
}



/*********************** Campus Page ***********************/ 

#content-top-banner {
	width:730px;
	margin:auto;
	/*background-color:#FFF;*/
	margin-top:10px;
	position:relative;
	z-index:10;
	
}

#top_banner_left{
	width: 230px;
	height: 27px;
	margin-right: 20px;
	margin-top:10px;
	float: left;
	/*background-image: url(../images/site-images/FACILITIES.jpg);
	background-repeat: no-repeat;*/
}
#top_banner_middle{
	width: 230px;
	height: 27px;
	margin-right: 15px;
	margin-top:10px;
	float: left;
	/*background-image: url(../images/site-images/laptop-program.jpg);
	background-repeat: no-repeat*/
}
#top_banner_right{
	width: 230px;
	height: 27px;
	float: left;
	margin-left:5px;
	margin-top:10px;
	/*background-image: url(../images/site-images/fromtheprincipal.jpg);
	background-repeat: no-repeat;*/
}

#content-top {
	width:730px;
	margin:auto;
	margin-bottom:20px;
	margin-top:-5px;
	/* background-color:#FFF; */
	position:relative;
	/*border-bottom:1px solid #CCC;*/
}

#top_content_left{ /* Facilities */
	width:230px; 
	height:150px; 
	margin-right:20px; 
	float:left;
}

#top_content_middle{ /* Laptop Program */
	width: 230px;
	min-height: 150px;
	margin-right: 15px;
	float: left;
	
}
#top_content_right{ /* From the Principal */
	width: 230px;
	min-height: 150px;
	float: left;
	margin-left:5px;
	
}


#top-communties {
		float: left;
    	width:210px;
		min-height:131px;
		padding:5px;
		padding-left:10px;
}
#top-newsletter {
		float: right;
		width:220px;
		min-height:131px;
		background-color:#FFF;
		padding:5px;
}

#top-newsletter-image {
		width:103px;
		height:130px;
		background-image:url(../images/newsletter.png);
		background-repeat:no-repeat;
		float:left;
}
#top-newsletter-content {
		width:110px;
		float:left;
		margin-right:0px;	
}

#top-mpossible {
		float: right;
   		width:218px;
		min-height:131px;
		border-left:1px solid #CCC;
		border-right:1px solid #CCC;
		padding:5px;	
}
#top-mpossible-image {
		width:103px;
		height:130px;
		background-image:url(../images/mpossible.png);
		background-repeat:no-repeat;
		float:left;
}
#top-mpossible-content {
		width:110px;
		float:right;
}

/* MIDDLE SITE - CONTAINER */

#content-middle {
		width:730px;
		margin:auto;
		padding-top:10px;
		padding-bottom:30px;
		position:relative;
		z-index:50;
		/*border-left:1px solid #000;
		border-right:1px solid #000;*/
}

/* MIDDLE SITE - LEFT COLUMN */

#middle-left {
		float: left;
    	width: 480px;
    	border-right:1px solid #CCC;
		padding-bottom:30px;
		position:relative;
}

#middle-left-content {
		width:445px;
		padding-top:5px;
		padding-left:10px;
		padding-right:10px;
		position:relative;
		
}

#our-gallery {
		margin-top:30px;
		padding-top:20px;
		border-top:1px solid #CCC;
		width:418px;
		margin-left:5px;
		height:200px;
		position:relative;	
}
#our-gallery-image {
		width:418px;
		height:130px;
		margin-left:5px;
		height:200px;
		background-image:url(../images/GallBE.png);
		background-repeat:no-repeat;
		position:relative;
		left:-8px;	
}

/* MIDDLE SITE - RIGHT COLUMN */

#middle-right{
		float: right;
   		width: 230px;
		min-height:800px;
		margin-right:5px;
		padding-top:5px;
		position:relative;
		
}

#right-newsletter { /* Newsletter  */
		width:210px;
		min-height:150px;
		padding-right:20px;
		background-image:url(../images/newsletter.png);
		background-repeat:no-repeat;
		background-position:left bottom;
		position:relative;
		border-bottom:1px solid #CCC;
		padding-bottom:10px;
		margin-bottom:15px	
}
#right-newsletter-text {
		width:100px;
		height:100px;
		position:absolute;
		top:25px;
		right:0px;
}

#right-mission-possible { /* Mission Possible */
		width: 210px;
		min-height: 150px;
		padding-right: 20px;
		background-image: url(../images/mpossible.png);
		background-repeat: no-repeat;
		background-position: left bottom;
		position:relative;
		border-bottom:1px solid #CCC;
		padding-bottom:15px;
		margin-bottom:15px
}
#right-mission-possible-text {
		width:100px;
		height:100px;
		position:absolute;
		top:25px;
		right:0px;
		
}

#right-forms { /* forms */
		width: 210px;
		min-height: 150px;
		padding-right: 20px;
		background-image: url(../images/forms-small.png);
		background-repeat: no-repeat;
		background-position: left bottom;
		position:relative;
		border-bottom:1px solid #CCC;
		padding-bottom:15px;
		margin-bottom:15px
}
#right-forms-text {
		width:100px;
		height:100px;
		position:absolute;
		top:25px;
		right:0px;
		
}

#right-communites { /* Communities  */
		width:190px;
		min-height:150px;
		position:relative;
		padding-bottom:15px;
		margin-bottom:15px;
		border-bottom:1px solid #CCC;	
}

#right-resources { /* Resources  */
		width:190px;
		min-height:150px;
		position:relative;
		padding-bottom:15px;
		margin-bottom:15px;
		border-bottom:1px solid #CCC;
}
		

#content-bottom {
		width:700px;
		height:20px;
		margin:auto;
}


/*********************** Normal Page ***********************/ 

#normal-header-container {
		width:730px;
		margin:auto;
		border-bottom:1px solid #004845;
}

#normal-nav {
		width:730px;
		min-height:50px;
		position:relative;		
}

#normal-header {
		width:730px;
		height:30px;
		margin-top:10px;
		padding-left:10px;		
}

.normal-header{
		font-family:"Tahoma",Geneva,sans-serif;
		font-size:13px;
		font-weight:bold;
		padding-top:10px;
		
		color:#004845;
		text-transform:capitalize;
}

#normal-content {
		width:710px;
		margin:auto;
		background-color:#FFF;
		margin-top:10px;
		margin-bottom:50px;

}


/*********************** Login Page Page ***********************/ 


#normal-header-login {
		width:690px;
		height:30px;
		margin:auto;
		border-bottom:1px solid #004845;		
}
.normal-header-login {
		font-family:"Tahoma",Geneva,sans-serif;
		font-size:13px;
		text-transform:uppercase;
		font-weight:bold;
		padding-top:10px;
		color:#004845;
}
#login-content-left {
		width:510px;
		float:left;
		min-height:400px;
		margin-top:10px;
		margin-bottom:30px;
		margin-left:20px;			
}
#login-content-right {
		width:153px;
		float:right;
		min-height:400px;
		margin-top:10px;
		margin-bottom:30px;
		padding-left:20px;
		border-left:1px solid #004845;
		margin-right:20px;
}

#login-normal {	
		width:200px;
		height:40px;
		float:right;
}
.login-normal {
		font-family:"Tahoma",Geneva,sans-serif;
		font-size:12px;
		text-transform:uppercase;
		padding-top:10px;
		color:#004845;
}